; $Id:$
core          = "5.0"
dependencies  = store
description   = "Enable address books for users. Take shipping and billing addresses in the checkout."
package       = "E-Commerce Customer Interface"
name          = "Address"

; Information added by drupal.org packaging script on 2007-08-31
version = "5.x-3.x-dev"
project = "ecommerce"
datestamp = "1188561783"

